body{
        background-image:none;
        background-color: #e9c6a1;
        overflow:hidden;
}
h1{
     color:antiquewhite;
    font-size:50px;
    text-align: center;
    font-weight: bold;
}
h1, #title{
    animation: lia 2s ease-in-out;
}
img{
    cursor:pointer;
    display: block;
    margin: auto;
    width: 300px;
    height: 300px;
}
#nu{
    display:none;
}
h2{
    color:#452829;
    font-size:30px;
    text-align: center;
    font-weight: bold;
}
p{
    color:#452829;
    font-size:25px;
    font-weight: bold;
    width: 80%;
    text-align: center;
    display: block;
    margin: auto;
    cursor:pointer;
}
li a{
    color:#c2661b;
    font-size:20px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin: auto;
    animation: lia 2s ease-in-out;
}
li, summary{
    list-style-type: none;
    text-align: center;
    color:antiquewhite;
    cursor: pointer;
    font-size: 30px;
    font-weight: bold;;
}
#sd{
    display:grid;
    grid-template-rows: repeat(3,1fr);
    height: 70vh;
    align-items: center;
    justify-content: center;
    animation: lia2 2s ease-in-out;
}
ul{
    display: grid;
    justify-content: center;
    align-items: center;
    gap: 20px;
    grid-template-columns: repeat(5,1fr);
    text-align: center;
}
#Can{
    display: block;
    margin: auto;
    position: relative;
}
#grid{
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(3,1fr);
    text-align: center;
}
.exhibition{
    animation: lia2 4s ease-in-out;
    border-top:1px solid black;
}
button{
    display: block;
    margin: 10px auto;
    padding: 10px 20px;
    font-size: 16px;
    background-color: #c2661b;
    color: white;
    font-family: Arial, sans-serif;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
@keyframes lia {
    0% {
        transform: translateY(-250%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes lia1 {
    0% {
        transform: translateX(-350%);
    }
    100% {
        transform: translateX(0);
    }
}
@keyframes lia2 {
    0% {
        transform: translateY(150%);
    }
    100% {
        transform: translateY(0);
    }
}
@media (max-width:900px) {
    body{
        overflow: auto;
    }
    #grid{
        grid-template-columns: repeat(1,1fr);

    }
    .exhibition{
    animation: lia1 5s ease-in-out;
}
h1{
    font-size: 20px;
}
li{
    font-size: 20px;
}
p{
    font-size: 15px;
}
iframe{
    width: 300px;
    height: auto;
}
}
